Bug 603444 - Please add base requirement for any config changes in "Unmodified Red Hat Enterprise Linux"
Summary: Please add base requirement for any config changes in "Unmodified Red Hat Ent...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Policy Guide   
(Show other bugs)
Version: 5.3
Hardware: All Linux
low
medium
Target Milestone: ---
: ---
Assignee: Rob Landry
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-13 08:22 UTC by QinXie
Modified: 2010-09-13 17:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-13 17:21:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to add kbase note for config changes (1.64 KB, patch)
2010-08-25 20:36 UTC, Rob Landry
no flags Details | Diff

Description QinXie 2010-06-13 08:22:18 UTC
With allowing using configuration tools, the default drivers may be changed. In this case, policy should explicitly state kbase entry will be required to describe this driver change.

Comment 1 Rob Landry 2010-08-25 20:36:33 UTC
Created attachment 441046 [details]
patch to add kbase note for config changes

Comment 2 Rob Landry 2010-09-13 17:21:23 UTC
An update policy guide has been issued which should help the
problem described in this bug report. This report is therefore
being closed with a resolution of ERRATA.  You may reopen this
bug report if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.